Bug 478587 - Xosview display resets often when running remote
Xosview display resets often when running remote
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xosview (Show other bugs)
10
All Linux
low Severity high
: ---
: ---
Assigned To: Terje Røsten
Fedora Extras Quality Assurance
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-01 09:07 EST by Marc Perkel
Modified: 2009-12-18 02:27 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 02:27:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marc Perkel 2009-01-01 09:07:25 EST
Description of problem:

When xosview is running on the local display it works fine. However when it runs remotely over an internet connection the display appears to "reset" the same way it does when you drag or resize the display. Older versions of xosview don't have this problem. 


Version-Release number of selected component (if applicable): 1.8.3


How reproducible:

Using Konsole SSH into a remote computer. Run xosview from the command line. It will appear on your local screen. Then watch it as it continually resets the display and clears the display especially on the CPU bars.


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Marc Perkel 2009-01-01 09:21:42 EST
By "reset the display" what I mean is that older versions of xosview are very "flashy" when resized or moved. It is as if the window it completely repainted. But them after a few seconds it stabilizes and appears to be smooth. The new version has the same characteristics but it never quite fully stabilizes. 

It works fine locally when running on the same computer by when run remotely over SSH at DSL speeds the status bars that move from right to left clear and reset every few seconds. As a result I'm still using an old version.
Comment 2 Terje Røsten 2009-02-08 05:10:49 EST
I am not able to reproduce this, maybe my ADSL line is too fast?

I see the initial reseting when resizing, however it stabilizes after a some seconds.
Comment 3 Bug Zapper 2009-11-18 04:43:28 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2009-12-18 02:27:17 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.